* {
  margin: 0;
  padding: 0;
}

html {
  font-family: 'Nunito', sans-serif;
   
}


body{
   
  background-image: url(http://www.averydennisonrbis.com/ad_ipps_quiz/image/rfid_printer-2_anim.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
    
}


.dot {
  height: 25px;
  width: 25px;
  background-color: #0093bc;
  border-radius: 50%;
  display: inline-block;
  z-index:999;
   box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.12);
}



.tab { margin-left: 20px; }




  

input[type="radio"]{
  margin: 0 10px 0 10px;
}

input[type=text] {
  width: 600px;
  border-radius:35px;
  border-style:none;
  border-color:none;
  padding: 12px 20px;
  margin: 8px 0;

}




.center{ display: flex;
  justify-content: center;  }

p{color:grey; font-size:20px;}


h2{color:#008db7; font-family:'Nunito',sans-serif; font-size:35px; font-weight:400;;}


h3{color:grey; font-family:'Nunito',sans-serif; font-weight:200; font-size:15px; line-height:25px;}



.form-submit-button {
background: #f5f5f5;
color: #0093bc;
border-radius: 35px;
border-style:solid;
border-color:#0093bc;
border-width:thin;
height: 50px;
width: 250px;
font:  18px 'Nunito', sans-serif;
cursor:pointer;
}


li {
    display: inline;
}


.qbox{
width: 600px;
margin-bottom:20px;
box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);
  
border-radius: 15px;
background-color:#F5F5F5;
font-size:18px;
padding:40px;
color: grey;
}




hr.new1 {
  border-top: 1px solid #f2f2f2;
}

.fade-in {
  animation: fadeIn ease 1s;
  -webkit-animation: fadeIn ease 1s;
  -moz-animation: fadeIn ease 1s;
  -o-animation: fadeIn ease 1s;
  -ms-animation: fadeIn ease 1s;
}


@keyframes fadeIn{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}





@keyframes tonext {
  75% {
    left: 0;
  }
  95% {
    left: 100%;
  }
  98% {
    left: 100%;
  }
  99% {
    left: 0;
  }
}

@keyframes tostart {
  75% {
    left: 0;
  }
  95% {
    left: -300%;
  }
  98% {
    left: -300%;
  }
  99% {
    left: 0;
  }
}

@keyframes snap {
  96% {
    scroll-snap-align: center;
  }
  97% {
    scroll-snap-align: none;
  }
  99% {
    scroll-snap-align: none;
  }
  100% {
    scroll-snap-align: center;
  }
}



@keyframes tonext {
  75% {
    left: 0;
  }
  95% {
    left: 100%;
  }
  98% {
    left: 100%;
  }
  99% {
    left: 0;
  }
}

@keyframes tostart {
  75% {
    left: 0;
  }
  95% {
    left: -300%;
  }
  98% {
    left: -300%;
  }
  99% {
    left: 0;
  }
}

@keyframes snap {
  96% {
    scroll-snap-align: center;
  }
  97% {
    scroll-snap-align: none;
  }
  99% {
    scroll-snap-align: none;
  }
  100% {
    scroll-snap-align: center;
  }
}


.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em 0.1em;
}

.resp-sharing-button {
  border-radius: 50%;
  transition: 250ms ease;
  padding: 0.3em 0.5em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

.resp-sharing-button:hover {
  border-radius: 25%;
}

.resp-sharing-button__icon svg {
  width: .75em;
  height: .75em;
  margin-right: 0.4em;
  vertical-align: top;
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}









